<% content_for(:title, page.title) %>

<% content_for(:header_actions) do %>
  <%= action_link(page, :edit) %>
<% end %>

<div class="container">
  <div class="page-content">
    <%= markdown page.body %>
  </div>
</div>

